@charset "UTF-8";

body{
    margin: 0;
    background-color: #ffffff;
    color:  #5A5A5A;
    font-family: 'Noto Sans JP',sans-serif;
}

.heading-main{
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    font-size: clamp(24px, 5vw, 30px);
    color: #ffffff;
    position: relative;
    padding-top: 1rem;
    padding-left: 1rem;
    text-shadow: 0px 3px 3px rgba(0,0,0, 0.25);
  }

p, a, h2, h3, h4, h5{
    text-decoration: none;
}
p{
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    color: #5A5A5A;
}
.banner_button p{
    font-size: 24px;
    font-weight: 600;
}
h3{
    font-size: 20px;
    font-weight: 500;
    color: #FF4C35;
    margin-bottom: 18px;
    margin-top: 18px;
}
h4{
    font-size: 20px;
    font-weight: 600;
}
h5{
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 24px;
    text-shadow: 0px 3px 3px rgba(0,0,0, 0.25);
}
span,dd{
    line-height: 1.5;
}
img{
    max-width: 100%;
    height: auto;
}
ul,ol{
    margin-top: 0;
    padding: 0;
    list-style: none;
}
section{
    padding: 64px 0 72px 0;
    background-color: #FFE0DC;
}
.section-title{
    font-size: clamp(24px, 5vw, 30px);
    font-weight: 600;
    text-align: center;
    color: #FF4C35;
    border-bottom: 1px solid #FF4C35;
    padding-bottom: 8px;
    margin-bottom: 16px;
}
.container{
    margin: auto 16px;
}
.content-box{
    background-color: #ffffff;
    box-shadow: 0px 3px 3px rgba(0,0,0, 0.25);
    border-radius: 20px;
    padding: 48px clamp(16px, 8vw, 300px);
}
iframe{
    width: 100%;
    height: 500px;
}
.pc-only{
    display: none;
}


/* ヘッダー */
header{
    width: 100%;
    height: 120px;
    background: linear-gradient(rgba(255,76,53,1),rgba(0,0,0,0));
    position: fixed;
    z-index: 9;
}

nav {
    width: 100%;
    position: absolute;
    position: fixed;
    z-index: 10;
    height: 100vh;
    background: linear-gradient(rgba(255,76,53,0.7),rgba(0,0,0,0));
    color: #ffffff;
    text-align: center;
    translate: 100vw;
}
#menu-panel ul{
    margin-top: 64px;
}
#menu-panel a:hover{
    color: #ffc843;
    cursor: pointer;
    transition: 0.5s;
}
.btn-menu img{
    width: 2rem;
    position: absolute;
    top: 1rem;
    right: 1rem;
}
#menu-open img{
    position: fixed;
    z-index: 10;
}

/* ヒーロー */
.hero{
    background-image: url(../img/hero.jpg);
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    position: relative;
    width: 100%;
    height: 30vh;
}
.hero::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(255, 255, 255, 0.2);
}

/* contact */
.contact{
    margin: 24px auto 32px auto;
    text-align: center;
}
.handling{
    display: flex;
    gap: 24px;
    justify-content: center;
}
.handling span{
    font-size: clamp(18px, 5vw, 24px);
    color: #ffffff;
    background-color: #FF4C35;
    padding: 8px;
    border-radius: 20px;
    display: inline-block;
    margin-bottom: 24px;
}
.contact p{
    color: #FF4C35;
    margin-bottom: 18px;
}
.tel-number {
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 40px;
    font-weight: 600;
    background-color: #FFE0DC;
    display: inline-flex;
    align-items: baseline;
    gap: 8px;
    padding: 8px 12px 10px 12px;
    border-radius: 20px;
    box-shadow: 0px 4px #FF4C35;
}
.tel-number::before {
    content: "";
    width: 30px;
    height: 30px;
    background-image: url(../img/tel.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.clinic-photo img {
    width: 500px;
    border-radius: 20px;
    box-shadow: 0px 3px 3px rgba(0,0,0, 0.25);
    margin-top: 18px;
}
/* お知らせ（.news） */
.news-item{
    margin-bottom: 18px;
}
.news-date{
    background-color: #FF4C35;
    color: #ffffff;
    text-align: center;
    line-height: 1.5;
    display: block;
    width: 120px;
}


/* 受付時間（.hours） */
.timetable {
    display: flex;
    justify-content: center;
  }
th,td{
    font-size: 14px;
    padding: 8px;
    text-align: center;
}
th{
    background-color: #FF4C35;
    color: #ffffff;
}
td{
    color: #FF4C35;
}
.am-pm{
    color: #5A5A5A;
    text-align: left;
    padding: 8px 0;
}
.timetable tr{
    border-bottom: 1px solid #FF4C35;
}
.note{
    font-size: 14px;
    margin-bottom: 24px;
    display: flex;
    justify-content: center;
}
.hours p{
    text-align: center;
}
.hours span{
    color: #FF4C35;
    font-weight: 600;
}

/* こんなお悩みに（.concerns） */
.concerns{
    text-align: center;
}
.concerns-list {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    margin-bottom: 18px;
    justify-content: center;
}
.concerns-list li {
    padding: 8px 16px;
    border-radius: 999px;
    background: #E4FFFF;
}
.concerns span{
    color: #FF4C35;
}

/* .links */
.links{
    padding: clamp(40px, 8vw, 80px) 0;
    background-color: #FF4C35;
}
.links-list{
    display: flex;
    flex-wrap: wrap;
    gap: 32px;
    justify-content: center;
}
.links-list p{
    width: clamp(300px, 80vw, 360px);
    background-color: #ffffff;
    color: #FF4C35;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    box-shadow: 0px 3px 3px rgba(0,0,0, 0.25);
    padding: 18px;
    border-radius: 15px;
}
.links-list p:hover{
    background-color: #ffe5a2;
    cursor: pointer;
    transition: 0.5s;
}

/* アクセス（.access） */
dt{
    font-size: 18px;
    margin-bottom: 12px;
}
dd{
    font-size: 18px;
    margin-bottom: 18px;
    padding-bottom: 8px;
    border-bottom: 1px solid #FF4C35;
}
.access-map{
    margin-bottom: 18px;
    text-align: center;
}
.access-map img{
    width: 500px;
}

/* footer */
footer{
    background-color: #FF4C35;
    padding: 32px 0;
}
footer span{
    color: #ffffff;
    display: block;
    text-align: center;
}
.footer-name{
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    font-size: 38px;
    color: #ffffff;
    text-align: center;
}
footer p, footer .contact p{
    color: #ffffff;
    text-align: center;
}
footer .handling span{
    color: #FF4C35;
    background-color: #ffffff;
    font-size: clamp(18px, 5vw, 24px);
}
.footer-link{
    margin-top: 24px;
}
.footer-link :hover{
    color: #ffc843;
    cursor: pointer;
    transition: 0.5s;
}
.footer-link h5{
    color: #ffffff;
    text-align: center;
    text-shadow: none;
}
.copyright{
    font-size: 14px;
}

/* 【下層】共通 */
.page-header{
    height: 30vh;
    position: relative;
    background-image: url(../img/page-header.jpg);
    background-size: cover;
    background-position: center;
}
.page-header::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(255,76,53,0.6);
}
.page-title{
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    font-size: 38px;
    color: #ffffff;
    text-shadow: 0px 3px 3px rgba(0,0,0, 0.25);
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
    z-index: 2;
}

/* 【下層】院概要 */
.gallery {
    display: flex;
    flex-direction: column;
    gap: 32px;
    align-items: center;
}
.gallery img {
    width: 300px;
    display: block;
    border-radius: 16px;
    aspect-ratio: 4 / 3;
    object-fit: cover;
    box-shadow: 0px 3px 3px rgba(0,0,0, 0.25);
}

/* 【下層】各種料金 */
.self-pay-fee h3{
    margin-top: 32px;
}
.insurance-fee p{
    margin-bottom: 32px;
}

.self-pay-fee p{
    margin-bottom: 18px;
}
.pricetable{
    display: flex;
    justify-content: center;
}
.pricetable th{
    background-color: #ffc843;
    color: #5A5A5A;
    border-top: 1px solid #ffffff;
    width: 100px;
}
.pricetable td{
    color: #5A5A5A;
    border-right: 1px solid #ffc843;
    border-bottom: 1px solid #ffc843;
    width: 100px;
}
.pricetable table tr:first-child td {
    border-top: 1px solid #ffc843;
  }
.discount .image{
    max-width: 400px;
    margin: 32px auto;
}

/* 【下層】お知らせの各ページ */
.news-page time{
    margin-bottom: 18px;
}

/* タブレット(768px以上に適用) */
@media screen and (min-width: 768px) {
    .sp-only {
        display: none;
    }
    .pc-only{
        display: block;
    }
    .handling span{
        padding: 12px 16px;
    }
    /* お知らせ（.news） */
    .news-link {
        display: flex;
        gap: 24px;
        align-items: flex-start;
    }

    /* 受付時間（.hours） */
    th,td{
        font-size: 18px;
        padding: 8px;
        text-align: center;
    }
    /* フッター */
    .footer-link{
        display: flex;
        gap: 30px;
        justify-content: center;
    }
    /* 【下層】共通 */
    .page-header{
        height: 40vh;
    }
    /* 【下層】院概要 */
    .gallery {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    } 
    /* 【下層】各種料金 */
    .self-pay-fee {
        text-align: center;
    }
    .pricetable th, .pricetable td{
        width: 150px;
    }

}

/* PC(960px以上に適用) */
@media screen and (min-width: 960px) {

    .container{
        max-width: 1024px;
        margin-left: auto;
        margin-right: auto;
    }
    /* nav */
    nav{
        translate: 0;
        background:none;
    }
    #menu-panel{
        height: auto;
    }
    #menu-panel ul{
        display: flex;
        margin-top: 0;
        margin-right: 24px;
        justify-content: flex-end;
        gap: 32px;
    }
    #menu-panel ul li h5{
        font-size: 14px;
    }
    .btn-menu img{
        display: none;
    }
    /* ヒーロー */
    .hero{
        height: 50vh;
    }
    /* contact */
    .contact .container{
        display: flex;
        justify-content: center;
        gap: 40px;
        align-items: center;
    }
    .contact-info {
        display: flex;
        flex-direction: column;
        gap: 24px;
    }
    /* アクセス（.access） */
    .access-row{
        display: flex;
        gap: 24px;
    }
    /* 【下層】共通 */
    .page-header{
        height: 40vh;
        background-image: url(../img/page-header-pc.jpg);
        background-position: top;
    }
    
}